Bug 73148 - Menu Item still exists in Aug28th Null updates
Summary: Menu Item still exists in Aug28th Null updates
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-samba (Show other bugs)
(Show other bugs)
Version: null
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-31 05:02 UTC by Dax Kelson
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-01 22:23:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dax Kelson 2002-08-31 05:02:01 UTC
Description of Problem:

If you right click on the GNOME panel, and go through the menus of Add item,
you'll find an entry for Samba Configuration.

Comment 1 Michael Lee Yohe 2002-09-01 08:12:01 UTC
I only find this if I go to "Launcher from menu".  Could you be more specific in
the path you take to select "Samba Configuration"?

Comment 2 Dax Kelson 2002-09-01 22:23:15 UTC
To find the dangling menu entry:

1. Right click on the panel.
2. Launcher from menu
3. Extras
4. Server Settings (will be empty (should it be deleted?) when this is fixed)
5. Samba Configuration (has no icon)

Comment 3 Tammy Fox 2002-09-02 23:10:26 UTC
This isn't the menu item for redhat-config-samba. It is for swat.


Note You need to log in before you can comment on or make changes to this bug.